<?php
require_once "../../maincore.php";
require_once "infusion_db.php";

if(!FUSION_V6) { 
	// hide side panels?
	//$settings['exclude_left']="/infusions/".$sp_folder."/sendeplan_myevents.php";
	$settings['exclude_right']="/infusions/".$sp_folder."/sendeplan_myevents.php";
	require_once THEMES."templates/header.php";	
}
else {
	require_once BASEDIR."subheader.php";
	require_once BASEDIR."side_left.php";
}

require_once "sp_functions.php";

// Load default settings
$sp_setting = @dbarray(dbquery("SELECT * FROM `".$sendeplan_db['table_settings']."` WHERE `profile` = 'default' LIMIT 1"));

if(!checkgroup($sp_setting['dj_group']) || $sp_setting['setcard_dj']!='1') redirect("../../index.php");

// Check if locale file is available matching the current site locale setting.
if (file_exists($sp_install_folder."locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include $sp_install_folder."locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include $sp_install_folder."locale/English.php";
}

opentable("Coming soon...");
	include $sp_install_folder."dj_headermenu.php";
	echo "<br /><p align='center'><br /><div align='center'>Die Eventplanung ist in K&uuml;rze verf&uuml;gbar.</p></div>\n";
closetable();

if(!FUSION_V6) { require_once THEMES."templates/footer.php"; }
else {
	//require_once BASEDIR."side_right.php";
	require_once BASEDIR."footer.php";
}
?>
